Subject: Power of Attorney re UBS AG energy trading activities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 07:22:03 -0800 (PST)

Louise -- The Houston legal/regulatory group is working with the UBS legal department to obtain from the London branch of UBS AG a power of attorney which will expedite the execution of agreements and other signature documents involved in starting the energy trading activities. (I will provide you specific information on the nature of this power of attorney as soon as I obtain it.)  To get this in place as soon as possible, we've been asked to provide backup information with sufficient specificity that the nature of each relationship/contract and counterparty is identified.  (Example 1: "Wholesale power trading master purchase and sale agreement with Duke Energy Trading and Marketing L.L.C. and related transaction confirmations".   Example 2: We would specify the contract and counterparty for each of the 44 gas pipelines which we need to utilize for gas trading operations in ERCOT).  

Accordingly, we will need to get (from Dave Forster?) the names of the priority counterparties, correlated with the list of the agreements we are seeking to complete with each.  I think it would be best if we were also provided such information on other, lower priority, tiers of counterparties, if they have been identified, with whom we seek trading relationships but which were not included in the first priority group who were sent materials.  That way, if lower priority counterparties surface and want to complete trading relationship documents with us, they will be covered by such power of attorney.  I am going to contact Dave Forster this morning to discuss this further.  I am also going to discuss this matter with LLoyd Will, who may be aware of other relationships/agreements pertinent to the start-up of trading operations, say, research oriented relationships involving data feed relationships, software licenses, etc.  

Jim Steffes last night started his group working on this from the standpoint of contracts, registrations, applications, licenses and other regulatory requirements he has identified for the UBS start.   Please contact me with any questions. --David Portz